Bug 140784 - Crasher when pasting illegal utf-8 into gtk entry widget and moving cursor
Summary: Crasher when pasting illegal utf-8 into gtk entry widget and moving cursor
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-24 21:26 UTC by Kristian Høgsberg
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 13:20:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 159373 None None None Never

Description Kristian Høgsberg 2004-11-24 21:26:54 UTC
As per Owen suggestion I'm filing this here, as it might be Red Hat specific. 
This upstream bug has information on how to reproduce:

  http://bugzilla.gnome.org/show_bug.cgi?id=159373

Comment 1 Matthias Clasen 2004-11-29 13:20:26 UTC
Fixed upstream. I will do an FC3 update once 2.4.14 is released.


Note You need to log in before you can comment on or make changes to this bug.